1. [email protected] ~/Downloads $ sudo dpkg -i opera-stable_29.0.1795.60_amd64.deb
  2. (Reading database ... 159394 files and directories currently installed.)
  3. Preparing to unpack opera-stable_29.0.1795.60_amd64.deb ...
  4. Unpacking opera-stable (29.0.1795.60) over (29.0.1795.60) ...
  5. dpkg: dependency problems prevent configuration of opera-stable:
  6. opera-stable depends on libcurl3 (>= 7.16.2-1).
  7. dpkg: error processing package opera-stable (--install):
  8. dependency problems - leaving unconfigured
  9. Processing triggers for hicolor-icon-theme (0.13-1) ...
  10. Processing triggers for gnome-menus (3.10.1-0ubuntu2) ...
  11. Processing triggers for desktop-file-utils (0.22-1ubuntu1) ...
  12. Processing triggers for mime-support (3.54ubuntu1) ...
  13. Errors were encountered while processing:
  14. opera-stable
Comments powered by Disqus